﻿@model eCommerce.ViewModels.ProformViewModel
@{
    ViewBag.Title = "Cotizaciones";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="main-content page-track-your-order" id="main-content">

    <div class="inner-xs">
        <div class="page-header">
            <h2 class="page-title">Respuesta proforma orden #@Model.order.OrderId</h2>
        </div>
    </div>

    <div class="row inner-bottom-sm">
        <div class="col-lg-8 center-block">
            <div class="section">

                Cliente: @Model.order.Customer.FullName <br/>
                SubTotal: @Model.order.SubTotal <br />
                Fecha: @Model.order.Created

                @using (Html.BeginForm("Respuesta", "Cotizacion", FormMethod.Post))
                {
                    <div class="field-row">
                        <label id="lblComment">Comentario</label>
                        <textarea rows="8" class="le-input" name="Comment" id="Comment"></textarea>
                    </div>
                    <div class="buttons-holder text-right">
                        <input type="submit" class="le-button huge" value="Enviar Comentario" />
                    </div>
                    <input type="hidden" name="respuesta" value="@Model.respuesta.ToString()">
                    <input type="hidden" name="guid" value="@Model.guid.ToString()">
                }

</div>
        </div>
    </div>

</div>


